taskString = "チャット";
taskDescription = "チャット";
longTaskDescription = "ユーザとチャットします";
chatWithUserOnMachine = "%2$@ の %1$@";
terminateCurrentChatMessage = "複数のチャットセッションを同時に動作させることはできません。%@ とのチャットを中止しますか？";

// Pre-flight strings for Text Chat
preflightTextChatTitle = "“%@”とチャットできません。";

preflightTextChatOffline = "このコンピュータはオフラインです。";
preflightTextChatUnavailable = "このコンピュータは利用できません。";
preflightTextChatBusy = "このコンピュータはほかのタスクで使用中です。";
preflightTextChatShareScreen = "このコンピュータは、動作中の画面共有セッションで使用されています。";
preflightTextChatARDNotActive = "Remote Desktop クライアントソフトウェアが動作していません。";
preflightTextChatAccessDenied = "このコンピュータへのアクセスが拒否されています。";
preflightTextChatNotAuthorized = "このコンピュータではチャットが認証されていません。";
preflightTextChatNoCredentials = "このコンピュータにユーザ名またはパスワードが設定されていません。";
preflightTextChatInvalidAddress = "アドレスが無効です。";
preflightTextChatFeatureNotSupport = "ローカルコンピュータとチャットできません";
preflightTextChatScreenLocked = "このコンピュータで画面がロックされています。";
preflightTextChatOldSoftware = "このコンピュータにあるのは、古い Remote Desktop クライアントソフトウェアです。";
preflightTextChatNoUser = "ユーザがログインしていません。";

preflightTextChatTitleNoComputers = "チャットできません。";
preflightTextChatNoComputers = "対象コンピュータがありません。";
